Nginx php-FPM + Multi PHP

Please help me, i’ve installed multi php on my server, now i want just php-7.4,8.0 & 8.1

If i’ve disable other php version from
Configure Server → Web Server → Enabled PHP versions

can i face any problem on my server???

Usualy not, you can just disable the versions you dont want to have.

2 Likes

No no issues expected.

Personally I like to use install without multiphp and run

v-add-web-php x.x for the version I need

1 Like

Thank you so much…